@font-face {
  font-family: newImpact;
  src: url(../fonts/impact.ttf) format('truetype');
  font-display: swap;
}

@font-face {
  font-family: openSans;
  src: url(../fonts/OpenSans-Regular.ttf) format('truetype');
  font-weight: normal;
  font-display: swap;
}
@font-face {
  font-family: openSans;
  src: url(../fonts/OpenSans-Bold.ttf) format('truetype');
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: openSans;
  src: url(../fonts/OpenSans-SemiBold.ttf) format('truetype');
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: openSans;
  src: url(../fonts/OpenSans-Regular.ttf) format('truetype');
  font-weight: 500;
  font-display: swap;
}